@charset "UTF-8";
/* CSS Document */



/*#mainart{
	
margin-left:10%;
margin-right: 10%;
	
}

h3,h4,h5 {
	
	color: #fffaf0;
}

h3{
font-size: 20px;	
}


h4{
	
	font-size: 14px;
	margin-top: -8px;
	opacity: .9;
}

h5{
	
	font-size: 12px;
	margin-top: -5px;
	opacity: .8;
}

.artist{
	display:flex;
	margin-top:20px;
	
}

.profile{
	width:50%;
	transition: 0.9s ease;
}

.profile:hover{
	mask-image: radial-gradient( black 20%, transparent 100%);
	transform: scale(1.1);
	transition: 0.9s ease;
}

.artistinfo{
width:40%;
margin-top: 6%;
margin-left: 10px; 
}


	
h1{
	
	color: #fffaf0;
	text-align: center;
}
p{
color: #fffaf0;	
margin-top: -10%
}

h10{
	color:#89b8ce;
	
}


@media (max-width: 1200px){
	
	
#mainart{
	
margin-left: 30%;
}
	
	
	
}


/*modal*/
/*
.btn-primary{
	
	background-color: #f0c065;
	color: #542a17;
}

.btn-primary:hover{
	background-color: #b79857;
	color: #542a17;
	
}

.profilemodal{
	
	width: 30%;
	
}

.alignmodal{
	display:flex;
	
}

.titlemodal{
	margin-top: 20px;
	margin-left: 10px;
}
	

.imgmodal{
	display: inline-block;
}

.imgart1:hover{
	
	transform: scale(1.1);
	
}

.link{
	text-decoration: none;
	color: #542a17;
}



.linksin{
	background-color:#f0c065;
	border-radius: 10px;
	width: 180px;
	text-align: center;
	margin-top: 5px;
	margin-left:150px;
	
}

.linksin:hover{
	
	background-color:#DBA43B;
}

.btn-link{
	
	text-decoration: none;
	
}


.modal-content{
	background-color:#542a17;
	color: #b79857;
}

.btn-secondary{
	background-color: #f0c065;
	color: #542a17;
}

.btn-secondary:hover{
	
	background-color: #DBA43B;
	color: #542a17;
}

.modal {
	
	padding:5%;
	
	
}

#mich-info{
	scroll-margin-top: -200px;
}*/





#mainart{
	
margin-left:10%;
margin-right: 10%;
	
}

h3,h4,h5 {
	
	color: #fffaf0;
}

h3{
font-size: 20px;	
}


h4{
	
	font-size: 14px;
	margin-top: -8px;
	opacity: .9;
}

h5{
	
	font-size: 12px;
	margin-top: -5px;
	opacity: .8;
}



.artist{
	display:flex;
	margin-top:20px;
	
}

.profile{
	width:50%;
	transition: 0.9s ease;
	
}

.profile:hover{
	mask-image: radial-gradient( black 20%, transparent 100%);
	transform: scale(1.1);
	transition: 0.9s ease;
	
}

.artistinfo{
width:40%;
margin-top: 6%;
margin-left: 10px; 
}


	



@media (max-width: 1200px){
	
	
#mainart{
	
margin-left: 30%;
}
	
	
	
}



/*modal*/

.btn-primary{
	
	background-color: #f0c065;
	color: #542a17;
}

.btn-primary:hover{
	background-color: #b79857;
	color: #542a17;
	
}

.profilemodal{
	
	width: 30%;
	
}

.alignmodal{
	display:flex;
	
}

.titlemodal{
	margin-top: 20px;
	margin-left: 10px;
}
	

.imgmodal{
	display: inline-block;
}

.imgart1:hover{
	
	transform: scale(1.1);
	
}

.link{
	text-decoration: none;
	color: #542a17;
}



.linksin{
	background-color:#f0c065;
	border-radius: 10px;
	width: 180px;
	text-align: center;
	margin-top: 5px;
	margin-left:150px;
	
}

.linksin:hover{
	
	background-color:#DBA43B;
}

.btn-link{
	
	text-decoration: none;
	
}


.modal-content{
	background-color:#542a17;
	color: #b79857;
}

.btn-secondary{
	background-color: #f0c065;
	color: #542a17;
}

.btn-secondary:hover{
	
	background-color: #DBA43B;
	color: #542a17;
}

.modal {
	
	padding:5%;
	
	
}

#mich-info{
	scroll-margin-top: -200px;
}
